@charset "UTF-8";
/* CSS Document */


#intro {
     display: inline; 
	 float: left; 
	background-image:url(../img/background.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #fff;
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	width: 748px;

}

#intro a {
	text-decoration: underline;
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif; 
}

#intro a:hover {
	color: #831a1a;
	text-decoration: underline;
	
}

#intro h1 {
	font-size: 14pt;
	font-weight: normal;
	color: #831a1a;
}

#intro h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #831a1a;
	padding-left: 20px;
}

#intro p {
	padding-left: 10px;
	margin-left: 20px;
}


#intro_text {
    display: inline; float: left; 
    width: 300px;
	margin-bottom: 15px;	
	margin-right: 15px;
}

#intro_shortcuts {
    display: inline; float: right;
	margin-right: 30px;
	margin-top: 20px;
	border: 1px solid #000;
	background: RGB(255, 255, 255);
	background: RGBA(255, 255, 255, 0.8);
	padding-right: 30px;
	width: 350px;
	margin-bottom:10px;
	-moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px #888;
        box-shadow: 0 0 5px #888;
}

#intro_shortcuts2 {
    
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;
	padding-right: 20px;
	border: 1px solid #000;
	background: RGB(255, 255, 255);
	background: RGBA(255, 255, 255, 0.8);
	margin-bottom:30px;
	-moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px #888;
        box-shadow: 0 0 5px #888;
	
}

#intro_shortcuts li {
	padding: 5px 0px;
	list-style-image: url('img/icon.gif');
	font-weight: bold;
}

.info_text {
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	margin-top: 10px;
	margin-right: 15px;	
}



#imagebar {
	float: right;
	margin-right: 30px;
}

img.header {
	margin-bottom: 15px;
}

#box {
	
	margin-left: 0px;
	margin-top: 30px;	
}


#vid {
	margin-left: 20px;
	margin-bottom:150px;
	text-align: center;
}

#social  {
    display: inline; float: right;
	margin-right: 30px;
	width: 350px;
	margin-bottom:30px;
	text-align: right;
}


.email {
color: white;
background-color: #cccccc;
padding: 10px 10px 13px 10px;
border: 0px solid #888888;
-moz-border-radius: 15px;
border-radius: 15px;
text-align: center;
} 

.fb-like {
margin-right: 5px;
margin-bottom: 5px;
}

#vid2 {
margin: 20px;
}